@import url("https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&family=Titillium+Web:wght@200&display=swap");

body {
  background-color: #ece7e3;
  color: #0f141e;

  font-size: 16px;
  font-weight: normal;
  font-family: "Titillium Web", "PT Sans Narrow", sans-serif;
}

.bg-brownsugar {
  background: #b07156;
}

.bg-chinarose {
  background: #ab4e68;
}

.bg-eggplant {
  background: #533745;
}

.bg-grullo {
  background: #9d9171;
}

.bg-tumbleweed {
  background: #c4a287;
}

.bg-darkelectricblue {
  background: #546a7b;
}

/* Links */

a {
  color: black;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  color: blue;
}

a:visited {
  color: #1e1f1c;
}

/* Bio */

.avatar {
  width: 200px;
  height: 200px;
  border-radius: 100px;
  box-shadow: 55px -8px 25px #000000;
}

.aboutme {
  /* padding: 20px 20px;  # FIXME it does not work */
  display: flex;
  margin-bottom: 20px;
}

.aboutme-text {
  margin-left: 100px;
}
.common {
  padding: 7.5px 20px;
  margin-bottom: 5px;
  border-radius: 20px;
}

/* Experience */

.table td {
  padding-bottom: 10px;
}

.table {
  width: 100%;
  text-align: center;
}

.thead {
  font-family: "Times New Roman", Times, serif;
  font-weight: 800;
}

/* FIXME: couldn not select column 1 */
.table td:nth-child(2) {
  color: rgb(70, 61, 61);
}

/* Lists */

ul {
  list-style-type: georgian;
}

li {
  font: 1rem "Fira Sans", sans-serif;
  padding: 0 15px;
  margin-bottom: 10px;
  border-bottom: 1px dashed grey;
}

/* Forms */

.feedback h2 {
  padding: 0 0 0 25px;
}
.form-group label {
  display: block;
  font-size: 14px;
}

.form-group input,
.form-group textarea {
  width: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid grey;
  padding: 5px 0 7.5px 10px;
  outline: none;
}

.row {
  display: flex;
  margin-bottom: 15px;
}

.row > .form-group {
  width: 50%;
  margin-right: 20px;
}

/* Buttons */

.btn {
  margin: 25px 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
  cursor: pointer;
  border: 3px solid;
  padding: 0.25em 0.5em;
  box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
  position: relative; 
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}


.btn:hover {
  opacity: 0.5;
}

.bind {
  position: fixed;
  top: 90%;
  left: 80%;
  background: lightcoral;
}

/* low screen resolution devices */

@media (max-width: 750px) {
  body {
    width: 500px;
  }
  .aboutme {
    display: block;
    flex-direction: column;
  }
  .avatar {
    align-content: center;
  }
  .aboutme-text {
    margin-left: 10px;
    text-align: center;
  }
  .bind {
    left: 60%;
  }
  .btn {
    padding: 0.25em 0.75em;
  }
}
